{
    "name": "Sermon Notes",
    "short_name": "Sermon Notes",
    "description": "A personal note-taking app for sermons with reference material",
    "start_url": "/",
    "display": "standalone",
    "orientation": "landscape",
    "background_color": "#ffffff",
    "theme_color": "#000000",
    "icons": [
        {
            "src": "/images/Notes-icon-192x192.png",
            "sizes": "192x192",
            "type": "image/png"
        },
        {
            "src": "/images/Notes-icon-512x512.png",
            "sizes": "512x512",
            "type": "image/png"
        }
    ],
    "screenshots": [
        {
            "src": "/images/Notes-icon-512x512.png",
            "sizes": "512x512",
            "type": "image/png"
        },
        {
            "src": "/images/Notes-icon-512x512.png",
            "sizes": "512x512",
            "type": "image/png",
            "form_factor": "wide"
        }
    ]
}